 .bd_row:after{content:" ";position:absolute;left:.75rem;bottom:0;width:calc(100% - 1.5rem);height:1px;border-bottom:1px solid #e5e5e5;color:#e5e5e5;-webkit-transform-origin:0 0;transform-origin:0 0;-webkit-transform:scaleY(.5);transform:scaleY(.5)}
.bd_row:last-child:after{display:none}
.bd_row{position:relative;padding:0.75rem .75rem .35rem .75rem;display:-webkit-box;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;overflow:hidden;background:#fff}
.bd_row.bd_row_block,.bd_row.bd_row_block .bd_right{display:block}
.bd_left{position:relative;width:calc(33.333333% - .2rem);min-width:5rem;border-radius:.2rem;margin-right:.6rem}
.bd_right{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.bd_left:before{content:'';display:block;height:0;padding-top:75%;overflow:hidden}
.bd_video_play{position:absolute;right:1.5rem;bottom:1rem;width:2rem;height:2rem;background:url(source/plugin/xigua_hb/static/img/vp.png) no-repeat;background-size:100%}
.bd_abs_img{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:.2rem;z-index:0}
.bd_box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;height:1rem;line-height:1rem;overflow:hidden;font-size:.65rem;margin-top:.6rem;position:relative}
.bd_box span{position:absolute;right:0}
.bd_box a:first-child{margin-left:0}
.bd_box a,.bd_box span{margin-left:.3rem;color:#aaa}
.bd_box a.bd_cat_link{color:#597bae}
.bd_right h3{display:-webkit-box;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-align:start;-webkit-line-clamp:2;font-size:.85rem;color:#333;letter-spacing:0;line-height:1.2rem;overflow:hidden;width:100%}
.bd_photos>div{width:calc(33.333333% - .2rem);float:left;overflow:hidden;height:100%;margin-right:.3rem}
.bd_photos>div:last-child{margin-right:0}
.bd_photos>div img{width:100%;height:100%;display:block}
.bd_photos{position:relative;width:100%;height:4.5rem}
.bd_row.bd_row_block .bd_right{padding-right:0}
.bd_row.bd_row_block .bd_box,.bd_row.bd_row_block .bd_photos{margin-top:.5rem}
.bd_h24{height:2.4rem!important}
.bd_num{position:absolute;right:0;bottom:0;background:rgba(0,0,0,.5);color:#fff;padding:0 .5rem;font-size:.6rem;line-height:1rem}
 .pc2div{padding:.75rem .75rem .25rem;border-bottom:.05rem solid #f1f3f6;background:#fff}
.pc2row{display:-webkit-box;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;overflow:hidden;padding-bottom:.5rem}
.pc2left{position:relative;width:5rem;min-width:5rem;border-radius:.2rem}
.pc2right{padding-left:.6rem;position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.pc2left:before{content:'';display:block;height:0;padding-top:75%;overflow:hidden}
.pc2activity_tag{position:absolute;top:0;left:0;display:inline-block;line-height:.8rem;border-radius:.5rem 0 .5rem 0;z-index:1}
.pc2activity_tag.orange,.bgimg80{background:linear-gradient(to right,rgba(0,150,136,0.8),#009688) no-repeat;color:#fff}
.pc2activity_tag i{display:inline-block;font-size:.6rem;padding:.1rem .25rem}
.pc2abs_img{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:.5rem;z-index:0}
.pc2video_play{position:absolute;right:.2rem;bottom:.2rem;width:.9rem;height:.9rem;background:url(source/plugin/xigua_hb/static/img/vp.png) no-repeat;background-size:100%}
.pc2right h3{display:-webkit-box;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-align:start;-webkit-line-clamp:2;font-size:.75rem;color:#111e36;letter-spacing:0;height:2rem;line-height:1rem;overflow:hidden;width:100%}
.pc2right .pc2info{margin:.4rem 0 .4rem 0;display:inline-block;position:relative;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;font-size:.6rem;font-weight:300;color:#666d7f;height:.6rem;line-height:.6rem;overflow:hidden}
.pc2right .pc2info span{padding:0}
.pc2pe{width:1.2rem;vertical-align:middle;height:.75rem;position:relative;top:-1px}
.pc2right .pc2info span:first-child{padding-left:0}
.pc2right .pc2info em{display:inline-block;text-align:center;width:.55rem;color:#c5cad4}
.pc2right .pc2box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;height:.9rem;line-height:.9rem;overflow:hidden}
.pc2right .pc2box .pricepc2,.pricepc2{padding-right:.2rem;display:inline-block;color:#f96268;letter-spacing:0;height:.9rem;line-height:.9rem}
.pc2right .pc2box .pricepc2 i{display:inline-block}
.pc2right .pc2box ul.tagspc2{margin-bottom:.05rem;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-align:inherit;-webkit-align-items:inherit;-ms-flex-align:inherit;align-items:inherit;height:.8rem;overflow:hidden}
.pc2car_tag{margin-bottom:.05rem;margin-left:.2rem;padding:.1rem 0;height:.8rem;line-height:.8rem;vertical-align:bottom;background:#fff;border-radius:.2rem 0 .2rem 0;box-sizing:border-box;background:rgba(52,117,242,.06);border:1px solid rgba(52,117,242,.06);}
.pc2car_tag.grayY{color:#666d7f}
.pc2div .cmt-wrap{margin:.25rem 0 .5rem;border-radius:.5rem}
.pc2div .r{position:absolute;right:1.1rem}
.pc2right .pc2box ul.tagspc2 li{margin-bottom:0;margin-left:.2rem}
.pc2right .pc2box ul.tagspc2 li:first-child{margin-left:0}
.pc2box2{margin-top:.25rem}
.pc2box2 .touch-panel{top:-.4rem}
.pc2box2 .c-icon{color:#e6ebf5;height:1.5rem;padding-top:.4rem;margin-top:-.4rem;}
.pc2box2 .c-icon,.pc2box2 .time{line-height:1rem}
.pc2right .pc2box{margin-top:.25rem}
.pc2box2 .mod-lv{color:#fff;margin:0}
.pc2box2 .time{width:calc(100% - 1.7rem)}
.pc2car_tag i{display:inline-block;font-size:.7rem;font-weight:300;color:#686d7f;line-height:.5rem;vertical-align:top;-webkit-transform:scale(.833);-ms-transform:scale(.833);transform:scale(.833);-webkit-transform-origin:center;-ms-transform-origin:center;transform-origin:center;white-space:nowrap}
.pc2car_tag.blue{background:rgba(0,150,136,0.06);border:1px solid rgba(0,150,136,0.06)}
.pc2right .pc2box ul.tagspc2:empty{display:none}
.pc2car_tag.blue i{color:#009688;}